# EclipseBuildCommand

interface EclipseBuildCommand

An Eclipse build command is a reference to a project builder object which automatically executes whenever a resource in the associate project changes.

#### Since

2.9

## Functions

getArguments
Link copied to clipboard
abstract fun getArguments(): Map<String, String>
The arguments supplied for the build command.
getName
Link copied to clipboard
abstract fun getName(): String
Returns the name of the build command.